Search results

  • Hi Guest, you may choose a LIGHT or DARK theme that works best for you with the "Style Chooser" button at the bottom left on this page!
  1. FrontyFrank

    Any apps for older IOS?

    I wanted to get the Gaia app on my Ipad Mini, but it's the first gen model and can't get newer than IOS 9.4.5. The Gaia app requires IOS 10 minimum. I'm wondering if anyone knows of a similar app that might work with the older IOS? Thanks Frank